![alt text](https://ik.imagekit.io/ifu66naiyrt/tugas-ci4_PYXeSazJ8OWZ.PNG)

# Tugas Pemrograman Web

## MVC
- Models : App\Models\Modelorder.php
- Views : App\Views\v_order.php
- Controllers: App\Controllers\Order.php

## Server Requirements

PHP version 7.3 or higher is required, with the following extensions installed:

- [intl](http://php.net/manual/en/intl.requirements.php)
- [libcurl](http://php.net/manual/en/curl.requirements.php) if you plan to use the HTTP\CURLRequest library

Additionally, make sure that the following extensions are enabled in your PHP:

- json (enabled by default - don't turn it off)
- [mbstring](http://php.net/manual/en/mbstring.installation.php)
- [mysqlnd](http://php.net/manual/en/mysqlnd.install.php)
- xml (enabled by default - don't turn it off)